/* site css here */
#ua4 .container {
    width:100% !important;
    padding:0em !important;
    max-width:100% !important;
}
.sans {
font-size:150%;
line-height: 1em;
color: #867540;
text-transform: uppercase;
font-weight: bold;
font-family: Open Sans Condensed;
}
img.fadeHover {
	opacity: 1.0;
}
img.fadeHover:hover {
	opacity: 0.8;
}
.head {
	font-family: 'Open Sans Bold', helvetica, arial, sans-serif;
	font-size: 170%;
	line-height: 110%;
	color: #a89968;
	text-transform: uppercase;
}
.ind {
	margin-bottom: 12px;
	text-indent: -18px;
	padding-left: 18px;
}
.orange {
	color: #ff812c;
}

.smImage {
    float:left;
    display:inline-block;
	margin: 0 12px 12px 0;
	width: 46px;
	height:auto;
}

.grow:hover {
	transform: scale(1.05);
}
.grow {
	transition: all .2s ease-in-out;
}
.wdth {
     padding:1em;
}
#vt-tour-model iframe {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
    height: 150px !important;
    max-height: 150px !important;
    min-height: 150px !important;
    
    
}
@media (min-width: 1200px) {
.wdth {
     width: 970px; margin-left: auto; margin-right: auto; padding:1em;
    
}
}
/* Home page mobile */
@media (max-width: 767px){
.hp-mobile-1{display:none;}
.col-sm-6 .homeNews h1 {margin-top: 1em !important;}
}
@media (min-width: 768px) {
.hp-mobile-2 { display:none;}
}